langcode: en
status: true
id: fruit_terms
label: Fruit Terms
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags: {  }
migration_group: default
source:
  plugin: embedded_data
  data_rows:
    -
      name: Apple
    -
      name: Banana
    -
      name: Orange
  ids:
    name:
      type: string
  constants:
    vocabulary: fruit
process:
  name: name
  vid: constants/vocabulary
destination:
  plugin: entity:taxonomy_term
migration_dependencies:
  required: {  }
  optional: {  }
dependencies:
  enforced:
    module:
      - migrate_tools_test
